## rust-onig 4.3.2

=== debian/changelog ===
rust-onig (4.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package onig 4.3.2 from crates.io using debcargo 2.2.10

  [ Paride Legovini ]
  * Package onig 3.2.2 from crates.io using debcargo 2.2.3

 -- Helen Koike <helen@koikeco.de>  Sat, 20 Jul 2019 16:17:14 -0300
