=== debian/control ===
Source: rust-onig
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-onig-sys-69+default-dev (>= 69.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <pl@ninthfloor.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/onig]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/onig

Package: librust-onig-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-lazy-static-1+default-dev (>= 1.2-~~),
 librust-libc-0.2+default-dev,
 librust-onig-sys-69+default-dev (>= 69.1.0-~~)
Suggests:
 librust-onig+posix-api-dev (= ${binary:Version}),
 librust-onig+print-debug-dev (= ${binary:Version})
Provides:
 librust-onig+default-dev (= ${binary:Version}),
 librust-onig+std-pattern-dev (= ${binary:Version}),
 librust-onig-4-dev (= ${binary:Version}),
 librust-onig-4+default-dev (= ${binary:Version}),
 librust-onig-4+std-pattern-dev (= ${binary:Version}),
 librust-onig-4.3-dev (= ${binary:Version}),
 librust-onig-4.3+default-dev (= ${binary:Version}),
 librust-onig-4.3+std-pattern-dev (= ${binary:Version}),
 librust-onig-4.3.2-dev (= ${binary:Version}),
 librust-onig-4.3.2+default-dev (= ${binary:Version}),
 librust-onig-4.3.2+std-pattern-dev (= ${binary:Version})
Description: Bindings for the Oniguruma regex library - Rust source code
 Oniguruma is a modern regex library with support for multiple character
 encodings and regex syntaxes.
 .
 This package contains the source for the Rust onig crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-onig+posix-api-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-onig-dev (= ${binary:Version}),
 librust-onig-sys-69+posix-api-dev (>= 69.1.0-~~)
Provides:
 librust-onig-4+posix-api-dev (= ${binary:Version}),
 librust-onig-4.3+posix-api-dev (= ${binary:Version}),
 librust-onig-4.3.2+posix-api-dev (= ${binary:Version})
Description: Bindings for the Oniguruma regex library - feature "posix-api"
 Oniguruma is a modern regex library with support for multiple character
 encodings and regex syntaxes.
 .
 This metapackage enables feature posix-api for the Rust onig crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-onig+print-debug-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-onig-dev (= ${binary:Version}),
 librust-onig-sys-69+print-debug-dev (>= 69.1.0-~~)
Provides:
 librust-onig-4+print-debug-dev (= ${binary:Version}),
 librust-onig-4.3+print-debug-dev (= ${binary:Version}),
 librust-onig-4.3.2+print-debug-dev (= ${binary:Version})
Description: Bindings for the Oniguruma regex library - feature "print-debug"
 Oniguruma is a modern regex library with support for multiple character
 encodings and regex syntaxes.
 .
 This metapackage enables feature print-debug for the Rust onig crate, by
 pulling in any additional dependencies needed by that feature.
