## rust-onig 5.0.0

=== debian/changelog ===
rust-onig (5.0.0-3) unstable; urgency=medium

  * Team upload.
  * Package onig 5.0.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:13:25 +0200

rust-onig (5.0.0-2) unstable; urgency=medium

  * Disable the print-debug autopkgtest (closes: #946208).

 -- Paride Legovini <pl@ninthfloor.org>  Thu, 05 Dec 2019 17:15:46 +0000

rust-onig (5.0.0-1) unstable; urgency=medium

  * Package onig 5.0.0 from crates.io using debcargo 2.4.0

 -- Paride Legovini <pl@ninthfloor.org>  Mon, 02 Dec 2019 16:12:10 +0000
