## rust-onig 6.1.0

=== debian/changelog ===
rust-onig (6.1.0-1) unstable; urgency=medium

  * Package onig 6.1.0 from crates.io using debcargo 2.4.3
    (Closes: #971141)
  * Disable broken autopkgtest
  * Update copyright years

 -- Paride Legovini <paride@debian.org>  Thu, 05 Nov 2020 23:04:12 +0000
