## rust-onig 6.3.2

=== debian/changelog ===
rust-onig (6.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package onig 6.3.2 from crates.io using debcargo 2.5.0
  * Fix building the std-pattern feature with newer rustc.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Jul 2025 17:19:46 +0000

rust-onig (6.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package onig 6.3.2 from crates.io using debcargo 2.5.0
  * Update overridden debian/tests/control (Closes: 1016603)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Aug 2022 00:23:07 +0000

rust-onig (6.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package onig 6.3.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 02 Jun 2022 17:44:02 +0200
