=== debian/tests/control ===
# Disabled: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=973657
#
# Test-Command: /usr/share/cargo/bin/cargo-auto-test onig 6.3.2 --all-targets --all-features
# Depends: dh-cargo (>= 18), @
# Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test onig 6.3.2 --all-targets 
Features: test-name=librust-onig-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test onig 6.3.2 --all-targets --no-default-features --features std-pattern
Features: test-name=librust-onig-dev:std-pattern
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test onig 6.3.2 --all-targets --no-default-features
Features: test-name=librust-onig-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test onig 6.3.2 --all-targets --no-default-features --features posix-api
Features: test-name=librust-onig+posix-api-dev:posix-api
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

# Disabled: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=946208
#
# Test-Command: /usr/share/cargo/bin/cargo-auto-test onig 6.3.2 --all-targets --features print-debug
# Depends: dh-cargo (>= 18), librust-onig+print-debug-dev
# Restrictions: allow-stderr, skip-not-installable
